MuscleNerd: «Пользователи неофициальных iPhone 4S должны оставаться на iOS 5.0»

Несмотря на огромное количество предупреждений, поступивших от хакеров в последнее время, что пользователям iPhone 4S необходимо обновиться на iOS 5.0.1 пока не стало слишком поздно, в своём новом докладе iClarified утверждает, что пользователи неофициальных iPhone 4S должны оставаться на iOS 5.0, чтобы обеспечить наибольшую возможность разблокировки своих устройств в будущем.

Эта новость пришла от хакера MuscleNerd, который подтвердил, что джейлбрейк iPhone 4S так же будет работать на iOS 5.0 и будет выпущен вскоре после релиза джейлбрейка для iOS 5.0.1.

«MuscleNerd подтвердил, что непривязанный джейлбрейк iPhone 4S с прошивкой iOS 5.0 будет выпущен в то же время, что и джейлбрейк для iOS 5.0.1 или на день или два позже. Как всегда, для тех, кто хочет разблокировать свои устройства, необходимо оставаться на минимально возможной версии модема.»

По сути, его рекомендуется относятся к тем владельцам неофициальных iPhone 4S, кто уже обновился на iOS 5.0.1 — им необходимо проверить номер сборки установленной прошивки. Если у вас установлена iOS 5.0.1 (сборка 9A406), то вам необходимо откатиться на iOS 5.0.1 (сборка 9A405), так как Apple до сих пор её подписывает. Дело в том, что из-за небольших нюансов, решение для разблокировки одного и того же модема на более ранней прошивке может быть найдено раньше.

Хотя никто не гарантирует, что решение для анлока iPhone 4S всё же будет найдено, но ещё в ноябре прошлого года хакер MuscleNerd утверждал, что разблокировка модема iPhone 4S является «очень перспективной».

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter